.ng-recommended .ng-buy-btns {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-recommended .ng-h1 {
  margin-bottom: 33px; }

.ng-recommended .ng-h2 a,
.ng-recommended .ng-h4 a {
  color: inherit; }
  .ng-recommended .ng-h2 a:hover,
  .ng-recommended .ng-h4 a:hover {
    color: #7b2a89; }

.ng-recommended .slick-slide {
  padding: 0 15px; }

.ng-recommended .ng-card {
  padding: 30px 20px 41px;
  border-radius: 6px;
  border: 1px solid #d5d5d5;
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column; }
  @media (min-width: 1200px) {
    .ng-recommended .ng-card {
      padding: 40px 30px 41px; } }
  .ng-recommended .ng-card .ps-widget .ps-button-label,
  .ng-recommended .ng-card .ps_ResponsiveContainerStyle.ps_WtbButtonStyle {
    min-width: 127px; }

.ng-recommended .ng-image {
  border-radius: 3px;
  background-color: rgba(250, 250, 250, 0.81);
  padding: 20px;
  height: 204px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  @media (min-width: 1024px) {
    .ng-recommended .ng-image {
      height: 228px; } }
  .ng-recommended .ng-image img {
    width: 100%; }

.ng-recommended .ng-text {
  padding-top: 23px;
  flex-wrap: wrap;
  flex: 1 1 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column; }
  @media (min-width: 1024px) {
    .ng-recommended .ng-text {
      padding-top: 32px; } }
  .ng-recommended .ng-text .ng-h2,
  .ng-recommended .ng-text .ng-h4,
  .ng-recommended .ng-text .ng-h3 {
    flex: 1 1 auto;
    margin-bottom: 20px; }

.ng-recommended .ng-buy-btns li {
  margin-bottom: 10px; }
  .ng-recommended .ng-buy-btns li:last-child {
    margin-bottom: 0; }

@media (min-width: 1200px) {
  .ng-recommended .ng-slick-slider--secondary .ng-card {
    padding: 30px 20px 41px; } }

.ng-recommended .slick-initialized .slick-slide {
  display: flex;
  flex-wrap: wrap;
  height: auto; }

@media (min-width: 1024px) {
  .ng-recommended .ng-card-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px; } }

.ng-recommended .ng-card-container .slick-list {
  margin: 0 -15px;
  padding: 0 33px; }
  @media (min-width: 768px) {
    .ng-recommended .ng-card-container .slick-list {
      padding: 0; } }

@media (max-width: 767px) {
  .ng-recommended .ng-card-container {
    padding-bottom: 40px; } }

.ng-recommended .ng-card-container .ng-btn--text {
  min-width: 0; }

@media (min-width: 768px) {
  .ng-recommended .ng-card-container .ng-card {
    margin-bottom: 40px; } }

@media (min-width: 1024px) {
  .ng-recommended .ng-main-block {
    width: 40%; } }

@media (min-width: 1200px) {
  .ng-recommended .ng-main-block {
    width: 50%; } }

.ng-recommended .ng-main-block .ng-image {
  width: 100%; }
  @media (min-width: 768px) {
    .ng-recommended .ng-main-block .ng-image {
      height: 350px; } }
  @media (min-width: 1024px) {
    .ng-recommended .ng-main-block .ng-image {
      height: 520px; } }
  @media (min-width: 768px) {
    .ng-recommended .ng-main-block .ng-image img {
      width: 60%; } }
  @media (min-width: 1024px) {
    .ng-recommended .ng-main-block .ng-image img {
      width: auto; } }

@media (min-width: 768px) {
  .ng-recommended .ng-main-block .ng-card {
    max-width: 500px;
    margin: 0 auto 40px; } }

@media (min-width: 1024px) {
  .ng-recommended .ng-main-block .ng-card {
    max-width: none;
    margin: 0 15px;
    width: calc(100% - 30px);
    height: 100%; } }

@media (min-width: 1200px) {
  .ng-recommended .ng-main-block .ng-card {
    padding-bottom: 41px; } }

@media (min-width: 768px) {
  .ng-recommended .ng-main-block .ng-text {
    padding: 32px 40px 0; } }

@media (min-width: 1024px) {
  .ng-recommended .ng-main-block .ng-text {
    padding: 32px 10px 0; } }

@media (min-width: 1200px) {
  .ng-recommended .ng-main-block .ng-text {
    padding: 32px 40px 0; } }

@media (min-width: 768px) {
  .ng-recommended .ng-main-block .ng-buy-btns {
    bottom: 49px; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block {
    display: flex;
    flex-wrap: wrap; } }

@media (min-width: 1024px) {
  .ng-recommended .ng-sub-block {
    margin: 0;
    width: 60%;
    align-content: space-between; } }

@media (min-width: 1200px) {
  .ng-recommended .ng-sub-block {
    width: 50%; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block .ng-image {
    height: 140px;
    padding: 20px 30px; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block .ng-text {
    padding-top: 22px; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block .ng-card {
    margin: 0 15px 40px;
    width: calc(50% - 30px);
    padding: 30px 20px 41px; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block .ng-card:nth-child(3), .ng-recommended .ng-sub-block .ng-card:nth-child(4) {
    margin-bottom: 0; } }

@media (min-width: 768px) {
  .ng-recommended .ng-sub-block .ng-buy-btns {
    bottom: 29px; } }

@media (min-width: 1024px) {
  .ng-recommended--secondary .ng-main-block .ng-image {
    height: 241px;
    max-width: 311px;
    margin: 0 auto; } }

@media (min-width: 1200px) {
  .ng-recommended--secondary .ng-main-block .ng-text {
    padding-top: 26px; } }

@media (min-width: 1200px) {
  .ng-recommended--secondary .ng-main-block .ng-card {
    padding-bottom: 41px; } }

@media (min-width: 1200px) {
  .ng-recommended--secondary .ng-main-block .ng-buy-btns {
    bottom: 33px; } }

.ng-recommended--secondary .ng-sub-block .ng-image {
  min-height: 251px; }

@media (min-width: 1024px) {
  .ng-recommended--secondary .ng-sub-block .ng-card {
    height: 100%; } }

@media (min-width: 1200px) {
  .ng-recommended--secondary .ng-sub-block .ng-card {
    padding-bottom: 41px; } }

@media (min-width: 768px) {
  .ng-recommended.ng-recommended--secondary .ng-main-block .ng-image img {
    width: auto; } }
